<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/fonts/themify-icons/themify-icons.css">
   
</head>
<body>
    <div class="container">
        <!--begin nav-->    
        <header class="header">
            <div class="menu-home">
                <div class="logo-home">
                    <a class="logo text-menu-style" href="">L O G O</a>
                </div>    
                <ul class="menu-list">
                    <li><a class="text-menu-style" href="">ABOUT</a></li>
                    <li><a class="text-menu-style" href="">
                        <i class="ti-user"></i>
                        TEAM</a></li>
                    <li><a class="text-menu-style" href="">
                        <i class="ti-layout-grid3"></i>
                        WORK</a></li>
                    <li><a class="text-menu-style" href="">
                        <i class="ti-money"></i>
                        PRICING</a></li>
                    <li><a class="text-menu-style" href="">
                        <i class="ti-stamp"></i>
                        CONTACT</a></li>
                </ul>
            </div>    
        </header>

        <div class="slider">
            <div class="text-content">
                <span class="text-heading">Start something that matters</span>
                <br>
                <span class="text-description">Stop wasting valuable time with projects that just isn't you.</span>
            </div>
            <div class="text-box">Learn more and start today</div>
            <div class="text-icon">
                <i class="ti-facebook"></i>
                <i class="ti-instagram"></i>
                <i class="ti-skype"></i>
                <i class="ti-pinterest"></i>
                <i class="ti-twitter"></i>
                <i class="ti-linkedin"></i>
            </div>
        </div>
 <!--begin content-->
        <main class="content">
            <h3 class="about">ABOUT THE COMPANY</h3>
            <p class="key">Key features of our company</p>
            <div class="list-item">
                <div class="item">
                    <i class="ti-desktop icon"></i>
                    <p class="text">Reponsive</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p> 
                </div>
                <div class="item">
                    <i class="ti-heart icon"></i>
                    <p class="text">Passion</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                </div>
                <div class="item">
                    <i class="ti-star icon"></i>
                    <p class="text">Design</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                </div>
                <div class="item">
                    <i class="ti-settings icon"></i>
                    <p class="text">Support</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                </div> 
                <div class="clear"></div>
            </div>   
        </main>          
        <div class="content-desi">
            <div class="workphone">    
                <h3>We know design</h3> 
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod<br>
                tempor incididunt ut labore et dolore.</p>
                <div class="viewourworks">  
                    <p>    
                    <i class="ti-layout-grid3"></i> View Our Works
                    </p>
                </div>
            </div>
            <div class="workphone">
            <img class="image-iphone" src="assets/img/phone_buildings.jpg"></img>
            </div>
            <div class="clear"></div>
        </div>
        <!-- the team  -->
        <div class="content-team">
            <h3 class="theteam">THE TEAM</h3>
            <p class="whocompany">The ones who runs this company</p>
            <div class="team-main">   
                <div class="team-image">
                    <img class="team-chart" src="assets/img/john1.jpg"></img>
                <div class="team-body">
                    <h3 class="team-name">John Doe</h3>
                    <p class="team-location">CEO & Founder</p>
                    <p class="team-desc">Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
                    <a href="" class="team-contact"><i class="ti-stamp"> Contact</i></a>
                </div>
                </div>
                <div class="team-image">
                    <img class="team-chart" src="assets/img/anja.jpg"></img>
                <div class="team-body">
                    <h3 class="team-name">Anja Doe</h3>
                    <p class="team-location">Art Director</p>
                    <p class="team-desc">Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
                    <a href="" class="team-contact"><i class="ti-stamp"> Contact</i></a>
                </div>                
                </div>
                <div class="team-image">
                    <img class="team-chart" src="assets/img/mike.jpg"></img>
                <div class="team-body">
                    <h3 class="team-name">Mike Ross</h3>
                    <p class="team-location">Web Designer</p>
                    <p class="team-desc">Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
                    <a href="" class="team-contact"><i class="ti-stamp"> Contact</i></a>                
                </div>
                </div>
                <div class="team-image">
                    <img class="team-chart" src="assets/img/dan.jpg"></img>
                <div class="team-body">
                    <h3 class="team-name">Dan Star</h3>
                    <p class="team-location">Designer</p>
                    <p class="team-desc">Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
                    <a href="" class="team-contact"><i class="ti-stamp"> Contact</i></a>
                </div>
                </div>
                <div class="clear"></div>
            </div>
        </div>
        <!-- number -->
        <div class="content-number">
            <div class="number-plus">
                <span class="number-line">14+</span>
                <br>
                Partner
            </div>
            <div class="number-plus">
                <span class="number-line">55+</span>
                <br>
                Projects Done
            </div>
            <div class="number-plus">
                <span class="number-line">89+</span>
                <br>
                Happy Clients
            </div>
            <div class="number-plus">
                <span class="number-line">150+</span>
                <br>
                Meetings
            </div>
            <div class="clear"></div>
        </div>
        <!-- our work -->
        <div class="content-team">
            <h3 class="theteam">OUR WORK</h3>
            <p class="whocompany">What we've done for people</p>
            <div class="picture-work">
                <img class="picture-our" src="assets/img/tech_camera.jpg"></img>
                <img class="picture-our" src="assets/img/tech_drone.jpg"></img>
                <img class="picture-our" src="assets/img/tech_mic.jpg"></img>
                <img class="picture-our" src="assets/img/tech_phone.jpg"></img>
                <img class="picture-our" src="assets/img/tech_sound.jpg"></img>
                <img class="picture-our" src="assets/img/tech_tablet.jpg"></img>
                <img class="picture-our" src="assets/img/tech_tableturner.jpg"></img>
                <img class="picture-our" src="assets/img/tech_typewriter.jpg"></img>
            </div>
        </div>
        <!-- our skill -->
        <div class="content-skill">
            <div class="our-skill1">
                <h3>Our Skills.</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                <br>
                tempor incididunt ut labore et dolore.</p>   
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                <br>
                tempor incididunt ut labore et dolore.</p>    
            </div>
            <div class="our-skill1">
                <p class="icon-skill">
                    <i class="ti-camera"></i> Photography
                </p>
                <div class="percent-skill">
                    <div class="percent-90">90%</div>
                </div>
                <p class="icon-skill">
                    <i class="ti-desktop"></i> Web Design
                </p>
                <div class="percent-skill">
                    <div class="percent-85">85%</div>
                </div>
                <p class="icon-skill">
                    <i class="ti-image"></i> Photoshop
                </p>
                <div class="percent-skill">
                    <div class="percent-75">75%</div>
                </div>
                
            </div>
            <div class="clear"></div>
        </div>
        <!-- pricing -->
        <div class="pricing-total">
            <h2 style="text-align:center">PRICING</h2>
            <p style="text-align:center">Choose a pricing plan that fits your needs.</p>
            
            <div class="columns">
            <ul class="price">
                <li class="head">Basic</li>
                <li class="grey">$ 9.99 / year</li>
                <li>10GB Storage</li>
                <li>10 Emails</li>
                <li>10 Domains</li>
                <li>1GB Bandwidth</li>
                <li class="grey"><a href="#" class="button">Sign Up</a></li>
            </ul>
            </div>
            
            <div class="columns">
            <ul class="price">
                <li class="head" style="background-color:#f44336;">Pro</li>
                <li class="grey">$ 24.99 / year</li>
                <li>25GB Storage</li>
                <li>25 Emails</li>
                <li>25 Domains</li>
                <li>2GB Bandwidth</li>
                <li class="grey"><a href="#" class="button">Sign Up</a></li>
            </ul>
            </div>
            
            <div class="columns">
            <ul class="price">
                <li class="head">Premium</li>
                <li class="grey">$ 49.99 / year</li>
                <li>50GB Storage</li>
                <li>50 Emails</li>
                <li>50 Domains</li>
                <li>5GB Bandwidth</li>
                <li class="grey"><a href="#" class="button">Sign Up</a></li>
            </ul>
            </div>
            <div class="clear"></div>
        </div>
        <!-- contact -->
        <div class="content-contact">
            <h3 class="theteam">CONTACT</h3>
            <p class="whocompany">Lets get in touch. Send us a message:</p>
            <div class="noti-contact">
                <p><i class="ti-location-pin"></i>Chicago, US</p>
                <p><i class="ti-mobile"></i>Phone: +00151515</p>
                <p><i class="ti-email"></i>Email: mail@mail.com</p>
            </div>
            <div class="info-contact">
                <p class="name-contact">Name</p>
                <p class="name-contact">Email</p>
                <p class="name-contact">Subject</p>
                <p class="name-contact">Message</p>
                <p class="sendmessage-contact">SEND MESSAGE</p>
            </div>
            
            <img class="image-map" src="assets/img/map.jpg"></img>
            
        </div>
<!-- end content -->
<!-- footer -->
        <footer class="footer">
            <a href="#home" class="footer-top">
                <i class="ti-arrow-up"></i>To the top
            </a>
            <div class="text-footer">            
                <i class="ti-facebook"></i>
                <i class="ti-instagram"></i>
                <i class="ti-skype"></i>
                <i class="ti-pinterest"></i>
                <i class="ti-twitter"></i>
                <i class="ti-linkedin"></i>                
            </div>
            <p>Powered by<a href="https://www.w3schools.com/w3css/default.asp" style="color: white"> w3.css</a></p>
        </footer>
    </div>
</body>
</html>